.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
}
.alert p {
  margin: 0;
}
.alert-help {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-help p {
  margin: 0;
}
.alert-info {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-info p {
  margin: 0;
}
.alert-error {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-error p {
  margin: 0;
}
.alert-success {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.alert-success p {
  margin: 0;
}
.button,
.button:visited {
  background: #676868;
  padding: 4px 12px;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  border: 0;
  position: relative;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  background: #e30d19;
  color: #fff;
}
.button.back,
.button:visited.back {
  padding-left: 30px;
  margin-top: 30px;
  height: 26px;
  line-height: 21px;
}
.button.back:before,
.button:visited.back:before {
  top: 50%;
  left: 10px;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  border: transparent 5px solid;
  border-right-color: white;
  margin-top: -5px;
  margin-left: -5px;
}
body.page-template-page-cosl-php .button:hover,
body.page-template-page-cosl-php .button:focus,
body.page-template-page-cosl-php .button:visited:hover,
body.page-template-page-cosl-php .button:visited:focus,
body.page-template-page-federations-list-php .button:hover,
body.page-template-page-federations-list-php .button:focus,
body.page-template-page-federations-list-php .button:visited:hover,
body.page-template-page-federations-list-php .button:visited:focus,
body.page-template-page-gouvernance-php .button:hover,
body.page-template-page-gouvernance-php .button:focus,
body.page-template-page-gouvernance-php .button:visited:hover,
body.page-template-page-gouvernance-php .button:visited:focus,
body.page-template-page-cosl-downloads-php .button:hover,
body.page-template-page-cosl-downloads-php .button:focus,
body.page-template-page-cosl-downloads-php .button:visited:hover,
body.page-template-page-cosl-downloads-php .button:visited:focus,
body.page-template-page-infos-php .button:hover,
body.page-template-page-infos-php .button:focus,
body.page-template-page-infos-php .button:visited:hover,
body.page-template-page-infos-php .button:visited:focus {
  background: #3093cc;
}
.centerVertically {
  display: -ms-flexbox;
  -ms-flex-align: center;
  display: -moz-box;
  -moz-box-align: center;
  display: -webkit-box;
  -webkit-box-align: center;
  display: box;
  box-align: center;
}
.entry-content .alignleft,
.entry-content img.alignleft {
  margin-right: 20px;
  margin-bottom: 19px;
  display: inline;
  float: left;
}
.entry-content .alignright,
.entry-content img.alignright {
  margin-left: 20px;
  margin-bottom: 19px;
  display: inline;
  float: right;
}
.entry-content .aligncenter,
.entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}
body.single-gallery .fullsize-container {
  height: 250px;
}
body.single-gallery .fullsize-container img {
  height: 250px;
}
.onecol {
  width: 5.801104972%;
}
.twocol {
  width: 14.364640883%;
}
.threecol {
  width: 22.928176794%;
}
.fourcol {
  width: 31.491712705%;
}
.fivecol {
  width: 40.055248616%;
}
.sixcol {
  width: 48.618784527%;
}
.sevencol {
  width: 57.182320438000005%;
}
.eightcol {
  width: 65.74585634900001%;
}
.ninecol {
  width: 74.30939226%;
}
.tencol {
  width: 82.87292817100001%;
}
.elevencol {
  width: 91.436464082%;
}
.twelvecol {
  width: 99.999999993%;
}
.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.twelvecol {
  position: relative;
  float: left;
  margin-left: 2.762430939%;
}
.first {
  margin-left: 0;
}
.last {
  float: right;
}
.has-sidebar #main {
  width: 65.74585634900001%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  margin-left: 0;
}
.has-sidebar aside.sidebar {
  width: 31.491712705%;
  position: relative;
  float: left;
  margin-left: 2.762430939%;
  float: right;
}
.gform_wrapper form .top_label li.gfield.gf_left_half {
  clear: none !important;
  float: left;
  width: 49.5%;
  margin-right: 0;
}
.gform_wrapper form .top_label li.gfield.gf_right_half {
  clear: none !important;
  float: right;
  width: 49.5%;
}
.wrap {
  max-width: 1000px;
}
.visible-tablet {
  display: block;
}
.hidden-tablet {
  display: none;
}
body {
  margin-top: 172px;
}
body.page-template-page-galleries-php .article-header {
  min-height: 40px;
}
body.page-template-page-galleries-php .chosen-container {
  position: absolute;
  top: 20px;
  right: 0;
}
body.page-template-page-galleries-php .gallery {
  width: 49.5%;
  margin-right: 1%;
  float: left;
}
body.page-template-page-galleries-php .gallery:nth-child(2n) {
  margin-right: 0;
}
body.page-template-page-sponsors-php .label {
  width: 25.8%;
  float: left;
}
body.page-template-page-sponsors-php .logos {
  width: 73.8%;
  float: left;
  margin-left: .4%;
}
body.single-gallery .picture {
  width: 16%;
  margin-right: 0.8%;
  margin-bottom: 5px;
  float: left;
}
body.single-gallery .picture:nth-child(4n) {
  margin-right: 0.8%;
}
body.single-gallery .picture:nth-child(6n) {
  margin-right: 0;
}
body.single-gallery .fullsize-container {
  height: 566px;
}
body.single-gallery .fullsize-container img {
  height: 566px;
}
body.single-games .logo {
  float: right;
  width: 25%;
  margin: 20px 0 20px 20px;
}
body.single-gamestype section.entry-content.has_sidebar {
  float: left;
  width: 73%;
  margin-right: 2%;
}
body.single-gamestype aside.games-container {
  float: right;
  width: 25%;
}
body.page-template-page-games-php #content #inner-content .box-wrapper .box {
  width: 24%;
}
body.blog header.article-header,
body.single-post header.article-header {
  width: 29.5%;
  margin-right: 0.5%;
  float: left;
}
body.blog section.entry-content,
body.single-post section.entry-content {
  width: 70%;
  float: left;
}
body.single-athlete .picture {
  width: 24.5%;
  margin-right: 0.5%;
  float: left;
}
body.single-athlete section.entry-content {
  width: 75%;
  float: left;
}
body.page-template-page-federations-list-php .federation .logo {
  width: 19.5%;
  margin-right: .5%;
  float: left;
}
body.page-template-page-federations-list-php .federation .content {
  width: 80%;
  float: left;
}
.header {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.header #logo {
  top: 0;
  text-align: left;
  margin: 12px 0 0 0;
}
.admin-bar .header {
  top: 32px;
}
#inner-header {
  max-width: 1000px;
}
#inner-header #top_bar {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
#inner-header #top_bar #search_wrapper {
  float: left;
}
#inner-header #top_bar #search_wrapper #searchform {
  position: absolute;
  right: 0;
  left: 0;
  width: 0;
  transition: width .5s ease-in-out, left .5s ease-in-out;
}
#inner-header #top_bar #search_wrapper #searchform input {
  width: 0;
  padding: 0;
  border: 0;
  transition: width .5s ease-in-out, padding .5s ease-in-out, border-width .5s ease-in-out;
}
#inner-header #top_bar #search_wrapper.visible #searchform {
  left: -200px;
  width: 200px;
}
#inner-header #top_bar #search_wrapper.visible #searchform input {
  width: 200px;
  padding: 0 5px;
  border: 1px solid #b8bfc2;
}
#inner-header #top_bar nav#top-nav {
  display: block;
  float: right;
  background: #b8bfc2;
}
#inner-header #top_bar nav#top-nav ul.nav {
  list-style: none;
}
#inner-header #top_bar nav#top-nav ul.nav li a {
  display: block;
  text-decoration: none;
  font-size: 14px;
  line-height: 14px;
  padding: 6px 10px;
  color: white;
}
#inner-header #top_bar nav#top-nav ul.nav li ul.sub-menu,
#inner-header #top_bar nav#top-nav ul.nav li ul.children {
  display: none;
}
#inner-header #top_bar nav#top-nav ul.nav li.current-menu-item a,
#inner-header #top_bar nav#top-nav ul.nav li.current-menu-ancestor a,
#inner-header #top_bar nav#top-nav ul.nav li.current-page-ancestor a {
  color: #e30d19;
  background: #e3e5e5;
}
#inner-header #top_bar nav#top-nav ul.nav li#menu-item-79.current-menu-item a,
#inner-header #top_bar nav#top-nav ul.nav li#menu-item-79.current-menu-ancestor a,
#inner-header #top_bar nav#top-nav ul.nav li#menu-item-79.current-page-ancestor a {
  color: #3093cc;
}
#inner-header #top_bar nav#top-nav ul.nav li {
  float: left;
}
#inner-header #top_bar nav#top-nav ul.nav li a {
  text-decoration: none;
}
#inner-header #top_bar nav#top-nav ul.nav li a:hover,
#inner-header #top_bar nav#top-nav ul.nav li a:focus {
  color: #e30d19;
  background: #e3e5e5;
}
#inner-header #top_bar nav#top-nav ul.nav li#menu-item-79 a:hover,
#inner-header #top_bar nav#top-nav ul.nav li#menu-item-79 a:focus {
  color: #3093cc;
}
#inner-header nav#main-nav {
  border-top: 0;
  display: block;
  left: auto;
  right: 0;
  top: 102px;
  width: auto;
}
#inner-header nav#main-nav ul.nav li a {
  padding: 10px 10px;
}
#inner-header nav#main-nav ul.nav > li {
  float: left;
}
#inner-header nav#main-nav ul.nav > li > a {
  padding: 0 20px;
  border-bottom: 0;
  font-weight: normal;
}
#inner-header nav#main-nav ul.nav > li.menu-item-has-children ul.sub-menu,
#inner-header nav#main-nav ul.nav > li.menu-item-has-children ul.children {
  border-top: 5px solid #e30d19;
  position: absolute;
  display: none;
  top: 65px;
  left: 50%;
  margin-left: -105px;
  box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
}
#inner-header nav#main-nav ul.nav > li.menu-item-has-children ul.sub-menu li a,
#inner-header nav#main-nav ul.nav > li.menu-item-has-children ul.children li a {
  width: 220px;
}
#inner-header nav#main-nav ul.nav > li.menu-item-has-children ul.sub-menu li:last-child a,
#inner-header nav#main-nav ul.nav > li.menu-item-has-children ul.children li:last-child a {
  border-bottom: 0;
}
#inner-header nav#main-nav ul.nav > li.menu-item-has-children > a:after {
  top: 100%;
  margin-top: 2px;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-top-color: #333;
  border-width: 7px;
  margin-left: -7px;
}
#inner-header nav#main-nav ul.nav > li.menu-item-has-children > a:hover:after {
  border-top-color: #e30d19;
}
#inner-header nav#main-nav ul.nav > li.menu-item-has-children:hover {
  height: 70px;
}
#inner-header nav#main-nav ul.nav > li.menu-item-has-children:hover ul {
  display: block;
}
#inner-header nav#main-nav ul.nav > li.menu-item-has-children#menu-item-28 ul.sub-menu,
#inner-header nav#main-nav ul.nav > li.menu-item-has-children#menu-item-28 ul.children {
  margin-left: -175px;
}
#inner-header nav#main-nav ul.nav > li.menu-item-has-children#menu-item-28 ul.sub-menu li a,
#inner-header nav#main-nav ul.nav > li.menu-item-has-children#menu-item-28 ul.children li a {
  width: 360px;
}
#inner-header nav#main-nav ul.nav li#menu-item-31.menu-item-has-children ul.sub-menu {
  border-top: 5px solid #3093cc;
}
#inner-header nav#main-nav ul.nav li#menu-item-31.menu-item-has-children.current-menu-item > a:after,
#inner-header nav#main-nav ul.nav li#menu-item-31.menu-item-has-children.current-menu-ancestor > a:after,
#inner-header nav#main-nav ul.nav li#menu-item-31.menu-item-has-children.current-page-ancestor > a:after {
  border-top-color: #3093cc;
}
#inner-header #responsive-menu-button {
  display: none;
}
#content #inner-content .box-wrapper.item-count-2 .box {
  width: 49%;
}
#content #inner-content .box-wrapper.item-count-3 .box,
#content #inner-content .box-wrapper.item-count-9 .box {
  width: 32.333333333333%;
}
#content #inner-content .box-wrapper.item-count-4 .box,
#content #inner-content .box-wrapper.item-count-7 .box,
#content #inner-content .box-wrapper.item-count-8 .box {
  width: 24%;
}
#content #inner-content .box-wrapper.item-count-5 .box {
  width: 19%;
}
#content #inner-content .box-wrapper.item-count-6 .box {
  width: 15.666666666667%;
}
.widget {
  margin-left: 0.2%;
  margin-right: 0.2%;
  float: left;
}
.widget-columns-1 {
  width: 32.93%;
}
.widget-columns-2 {
  width: 66.26%;
}
.widget-columns-3 {
  width: 99.6%;
}
.widget_slider_widget .slider_outer .slider li a .label,
.widget_services_widget .slider_outer .slider li a .label {
  font-size: 39px;
  line-height: 40px;
  padding: 25px 30px;
}
.widget_news_widget .item-count-2 .column,
.widget_olympia_widget .item-count-2 .column {
  float: left;
  width: 49.403875%;
  margin-right: 1.19225%;
}
.widget_news_widget .item-count-2 .column:last-child,
.widget_olympia_widget .item-count-2 .column:last-child {
  margin-right: 0;
}
.widget_news_widget .item-count-3 .column,
.widget_olympia_widget .item-count-3 .column {
  float: left;
  width: 32.5385%;
  margin-right: 1.19225%;
}
.widget_news_widget .item-count-3 .column:last-child,
.widget_olympia_widget .item-count-3 .column:last-child {
  margin-right: 0;
}
.widget_news_widget .column,
.widget_olympia_widget .column {
  position: relative;
}
.widget_news_widget .column article,
.widget_olympia_widget .column article {
  padding-bottom: 40px;
}
.widget_news_widget .column article .more,
.widget_olympia_widget .column article .more {
  position: absolute !important;
  left: 20px;
  bottom: 20px;
}
.widget_twitter_widget .item-count-2 .tweet {
  float: left;
  width: 49.375%;
  margin-right: 1.25%;
}
.widget_twitter_widget .item-count-2 .tweet:last-child {
  margin-right: 0;
}
.widget_twitter_widget .item-count-3 .tweet {
  float: left;
  width: 32.5%;
  margin-right: 1.25%;
}
.widget_twitter_widget .item-count-3 .tweet:last-child {
  margin-right: 0;
}
.widget_olympic_games_widget .games a {
  margin-right: 70px;
  display: inline-block;
}
.widget_olympic_games_widget .games a:last-child {
  margin-right: 0;
}
#content #inner-content .event {
  width: 49.5%;
  float: left;
  margin-right: 1%;
}
#content #inner-content .event:nth-child(2n) {
  margin-right: 0;
}
#content #inner-content .linklist ul {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
}
#content #inner-content .members .member {
  width: 49.5%;
  float: left;
  margin-right: 1%;
}
#content #inner-content .members .member:nth-child(2n) {
  margin-right: 0;
}
#content #inner-content .athletes-list .athlete {
  width: 49.5%;
  float: left;
  margin-right: 1%;
}
#content #inner-content .athletes-list .athlete:nth-child(2n) {
  margin-right: 0;
}
#content #inner-content ul.downloads {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
}
#content #inner-content .content-box.no-margin .content {
  padding-bottom: 0;
}
body.page-template-page-galleries-php aside.sidebar {
  width: 31.991712705%;
  margin-left: 2.262430939%;
}
#partners {
  display: block;
}
.footer {
  text-align: left;
}
#gform_wrapper_3 #field_3_6 label.gfield_label {
  display: inline-block;
  padding: 5px 0;
  line-height: 30px;
  margin: 0 25px 0 0;
}
#gform_wrapper_3 #field_3_6 label.gfield_label .gfield_required {
  display: none;
}
#gform_wrapper_3 #field_3_6 .ginput_container {
  display: inline-block;
  padding: 5px 0;
  line-height: 30px;
  margin: 0;
}
#gform_wrapper_3 #field_3_6 .ginput_container .gfield_checkbox {
  overflow: initial;
  display: inline-block;
}
#gform_wrapper_3 #field_3_6 .ginput_container .gfield_checkbox li {
  overflow: initial;
  display: inline-block;
  margin: 0 25px 0 0;
}
.visible-desktop {
  display: block;
}
.hidden-desktop {
  display: none;
}
